Subject: Re: bug#25943: 21.5 Frame Display Difficulties

From: martin rudalics <[email-masked]>
Date: Tue, 11 Apr 2017 08:49:44 +0200

> I've pushed a fix to master now.  So if you can work with master please
 > update your copy and set, in your init file, the variable
 > `x-gtk-use-window-move' to t and see whether your problem one is fixed
 > now.

Setting `x-gtk-use-window-move' is no more necessary.  The variable is
now t by default.

martin